* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

h1,
h2,
h3,
h4 {
    margin: 0;
    padding: 0;
}

ul,
dl,
li,
dd,
dt {
    list-style: none;
}

a {
    text-decoration: none;
}

.appDev {
    overflow: hidden;
    margin-top: 80px;
}

.appDev-container1 {
    background: linear-gradient(0deg, #F2F6FE 43%, #FFF 100%);
}

.appDev-title {
    min-width: auto;
    margin: 4.1666vw 0 1.8229vw;
    text-align: center;
}

.appDev-title h1 {
    font-size: 1.9625vw;
    font-weight: bold;
}

.appDev-title h2 {
    font-size: 1.2375vw;
    font-weight: 400;
    color: #666;
    margin-top: 0.78125vw;
}

.appDev-container1-box {
    width: 80.5vw;
    padding-top: 0;
    margin: 0 auto;
    display: grid;
    gap: 1.04166667vw;
    grid-template-columns: repeat(4, 1fr);
}

.appDev-container1-item {
    background: #FFFFFF;
    box-shadow: 0vw 0.10416667vw 1.5625vw 0vw rgb(23 119 255 / 20%);
    border-radius: 0vw 0vw 0.41666667vw 0.41666667vw;
}

.appDev-head {
    background: url(/template/pc/skin/images/appDev1_1.png) center top no-repeat;
    background-size: 100% 4.6875vw;
    overflow: hidden;
}

.appDev-head h3 {
    margin: 0.625vw 0 0 1.30208333vw;
    font-size: 1.24583333vw;
    font-weight: bold;
    color: #FFFFFF;
}

.appDev-head h4 {
    font-size: 0.625vw;
    font-weight: 400;
    color: #fff;
    opacity: 0.7;
    margin-left: 1.30208333vw;
}

.appDev-head span {
    display: block;
    width: 1.71875vw;
    height: 0.10416667vw;
    background-color: #fff;
    opacity: 0.5;
    margin: 0.26041667vw 0 0.78125vw 1.30208333vw;
}

.appDev-content1 {
    padding: 2vw 2.34375vw 0 1.97916667vw;
}

.appDev-content1 p {
    color: #0A0E16;
    font-size: 1.3375vw;
    font-weight: 400;
    margin-bottom: 2.60416667vw;
    position: relative;
    margin-left: 14px;
}

.appDev-content1 p::before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: -1.49375vw;
    width: 1vw;
    height: 1vw;
    border: 0.20833333vw solid #1777FF;
    margin-right: 20px;
    border-radius: 50%;
    transform: translateY(-50%);
}

.appDev-button {
    /* width: 1200px; */
    height: 100%;
    margin: 0 auto;
}

.appDev-all-button {
    display: block;
    margin: 40px auto 20px auto;
    width: 265px;
    text-align: center;
    padding-right: 25px;
    height: 100px;
    font-size: 20px;
    font-weight: 400;
    color: #fff;
    line-height: 50px;
    background: url(/template/pc/skin/images/wm2.gif) no-repeat;
    cursor: pointer;
}

.appDev-container2 {
    width: 90%;
    margin: 70px auto;
}

.appDev-container2-box {
    display: flex;
    flex-direction: row;
    flex-flow: wrap;
    cursor: pointer;
}

.appDev-container2-box div {
    width: 33.333%;
    /* width: 460px; */
    height: 289px;
    background: #FFFFFF;
    /* display: inline-block; */
    text-align: center;
    padding: 40px 0;
}

.appDev-container2-box div img {
    margin: 0 auto;
    width: 70px;
    margin-bottom: 20px;
    transform: scale(1);
    transition: all .4s;
}

.appDev-container2-box-p {
    /* position: relative; */
    width: 50%;
    margin: 0 auto;
    transition: .4s;
    font-size: 26px;
    color: #1a1a1a;
    font-weight: bold;
    padding: 12px 0px;
    z-index: 9999;
}




.appDev-container2-box-p2 {
    font-size: 13px;
    color: #1a1a1a;
    line-height: 25px;
    margin-top: 10px;
}

.clearfix::after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.appDev-container3 {
    padding-top: 62px;
    box-sizing: border-box;
    height: 800px;
    background: url(https://heifeng.oss-cn-shenzhen.aliyuncs.com/heifeng_gw/2021_2_24/solution_bg_1.png) no-repeat;
    background-position: center;
    background-size: cover;
}

.appDev-top-title {}

.appDev-top-line {
    width: 138px;
    height: 4px;
    background: #1777FF;
    margin: 0 auto;
    margin-bottom: 32px;
}

.appDev-container3-title {
    text-align: center;
    color: #fff;
    margin-bottom: 16px;
    font-size: 30px;
    font-weight: 600;
    line-height: 42px;
}

.appDev-container3-box {
    width: 1180px;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    margin-top: 64px;
}

.appDev-container3-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 196px;
    height: 142px;
    margin-bottom: 20px;
    cursor: pointer;
    font-size: 16px;
    font-weight: 700;
    color: #D0D5DD;
    line-height: 22px;
}

.appDev-container3-item img {
    width: 60px;
    height: 60px;
    margin-bottom: 10px;
}

.appDev-container3-img1_hide,
.appDev-container3-img2_hide, 
.appDev-container3-img3_hide, 
.appDev-container3-img4_hide, 
.appDev-container3-img5_hide, 
.appDev-container3-img6_hide, 
.appDev-container3-img7_hide, 
.appDev-container3-img8_hide, 
.appDev-container3-img9_hide, 
.appDev-container3-img10_hide, 
.appDev-container3-img11_hide, 
.appDev-container3-img12_hide, 
.appDev-container3-img13_hide, 
.appDev-container3-img14_hide, 
.appDev-container3-img15_hide, 
.appDev-container3-img16_hide, 
.appDev-container3-img17_hide, 
.appDev-container3-img18_hide {
    display: none;
}

.appDev-container3-item:hover {
    background-color: #1777FF;
    box-shadow: 0px 14px 60px 0px rgb(23 119 255 / 20%), 0px 4px 16px 0px rgb(23 119 255 / 40%);
    border-radius: 6px;
    color: #0A0E16;
}